                #dropmenudiv{
                        position:absolute;
                        font:normal 12px Verdana;
                        line-height:18px;
                        z-index:100;
                        background-color: #88B4EA;
                        border-left: 1px solid #5C656F;
                        border-right: 1px solid #5C656F;
                        border-bottom: 1px solid #5C656F;
                }
                #dropmenudiv a {
                        width: 275px;
                        display: block;
                        text-indent: 3px;
                        padding: 1px 0;
                        text-decoration: none;
                        text-align: center;
                        font-weight: bold;
                        color: #FFFFFF;
                        background-color: #9ebaea;
                }
                #dropmenudiv a:hover{ /*hover background color*/
                        background-color: #9ebaff;
                        color: #FDCF00;
                }
                .legal {
                        font-family: Trebuchet MS;
                        font-size: 8pt;
                        font-style: normal;
                        font-weight: normal;
                        color: #999999;
                        text-decoration: none;
                        line-height: 120%;
                        width: 850px;

                }
